Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224162 (FC7UpdateRequests) - Tracker for update request targeting Fedora 7
Summary: Tracker for update request targeting Fedora 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: FC7UpdateRequests
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 183557 218579 222946 224178 224180 226914 226919
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-24 14:15 UTC by Michel Alexandre Salim
Modified: 2014-03-17 03:05 UTC (History)
3 users (show)

Fixed In Version: F7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-16 21:16:20 UTC


Attachments (Terms of Use)

Description Michel Alexandre Salim 2007-01-24 14:15:16 UTC
Description of problem:
This is a tracker for update requests

Comment 1 Jon Stanley 2008-03-28 01:44:45 UTC
Adding Tracking keyword

Comment 2 Bill Nottingham 2008-05-16 21:16:20 UTC
Considering F7's current support status, closing.


Note You need to log in before you can comment on or make changes to this bug.